

.zoominheader {
    width: 600px;
    position: absolute;
  top: 50%;
  left: 50%;
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align:center;
}



.zoominheader img{
  height:190px;
  text-align:center;
  background-size: auto;
  background-attachment: fixed;
  background-repeat: repeat;
  position: relative;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  /*! -webkit-animation: zoomin 10s ease-in infinite; */
  /*! animation: zoomin 10s ease-in infinite; */
  /*! transition: all .5s ease-in-out; */
  overflow: hidden;
}


/* Zoom in Keyframes */
@-webkit-keyframes zoomin {
  0% {transform: scale(0.5);}
  50% {transform: scale(1.5);}
  100% {transform: scale(0.5);}
}
@keyframes zoomin {
  0% {transform: scale(0.5);}
  50% {transform: scale(1.5);}
  100% {transform: scale(0.5);}
} /*End of Zoom in Keyframes */

/* Zoom out Keyframes */
@-webkit-keyframes zoomout {
  0% {transform: scale(0.5);}
  50% {transform: scale(0.20);}
  100% {transform: scale(1);}
}
@keyframes zoomout {
    0% {transform: scale(0.5);}
  50% {transform: scale(0.20);}
  100% {transform: scale(0.5);}
}/*End of Zoom out Keyframes */

/*Style for the text*/

